AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.IO
ServerSocket Class
ServerSocket Methods
Accept Method
Close Method

| ServerSocket Accept Method

[Missing <summary> documentation for "M:AsterNET.IO.ServerSocket.Accept"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SocketConnection Accept()

    Public Function Accept As SocketConnection

    public:
    SocketConnection^ Accept()

    member Accept : unit -> SocketConnection

#### Return Value

Type: SocketConnection

[Missing <returns> documentation for "M:AsterNET.IO.ServerSocket.Accept"]

See Also

#### Reference

ServerSocket Class
AsterNET.IO Namespace